/*DUO ADDITIONS*/
.Content ul { list-style-position: outside; margin-left: 30px; }
.well-blk { background-color:#20202F; margin-bottom: -1px !important; color: #FFFFFF !important;}
.container-bottom-bg {height: 30px;background-image: url(../images/HeaderShadow.png); background-repeat: no-repeat; background-size: contain; background-position: center top;}
.well-blk span { color: #FFFFFF !important;  }
#clock { 
}
.time {display:block; text-shadow: 2px 2px 6px #000000;}
.timePeriod {display:block; font-size:10px; font-weight:300;}
.timeBlock { padding: 10px 10px 10px 10px; border-left: 1px solid #7C7C7C; border-right: 1px solid #161616; border-bottom: 1px solid #161616; border-top: 1px solid #7C7C7C; color: #FFFFFF; text-transform: uppercase; font-weight: 700; text-align: center; display: inline-block; background-color: #444444; font-size: 24px; border-radius: 5px; margin-right: 4px; background-image: -webkit-linear-gradient(90deg,rgba(85,85,85,1.00) 0%,rgba(14,14,14,1.00) 100%); background-image: -moz-linear-gradient(90deg,rgba(85,85,85,1.00) 0%,rgba(14,14,14,1.00) 100%); background-image: -o-linear-gradient(90deg,rgba(85,85,85,1.00) 0%,rgba(14,14,14,1.00) 100%); background-image: linear-gradient(0deg,rgba(85,85,85,1.00) 0%,rgba(14,14,14,1.00) 100%); }
.emailIcon { color: rgba(163,163,163,1.00) !important; }
.emailIcon:hover { color: rgba(220,222,30,1.00) !important;
}
.prodWrap { background-color: #f1f1f1;}
.prodDescrip {display: block; clear:both; padding: 10px;margin: 10px; }
.headerPhone {color:#DCDE1E; font-size: 2.4em; margin-top: 120px; display:block;}
.ContactBar {float: right;}
img {max-width: 100%; height: auto;}
.Logo {display:block;}
.logo-mobi {display:none;}
.dnn_mact li img, .articleHeadline h3 a img, .iweb_cfd_TRCaptcha img {width: auto; height: auto;}
.revolve p {min-height: 100px;}
.Testimonials h4 { text-transform: uppercase; }
.FeatureText {font-size:18px;}
.freephone {display:none;}
.MobiBar {display: none;}
.FeedBack2 input{ width:90%; max-width:90%; height:32px; line-height:32px; background:#eee !important; border:none; box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; -webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; -moz-box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; border-radius:0; font-size:14px; color:#797979;}
.FeedBack2 textarea{ width:90%; max-width:90%; height:110px; background:#eee; padding:5px; border:none; box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; -webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; -moz-box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; border-radius:0; font-size:14px; color:#797979;}

.FeedBack2 .dnnPrimaryAction {display:inline-block; padding:12px 30px; background-color:#DCDE1E; background-image:none; border-bottom:3px solid rgba(0,0,0,.1); border-radius:3px; color:#202020; text-shadow:none; text-decoration:none; text-transform:uppercase; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; border:none;}
.FeedBack2 .dnnPrimaryAction:hover { background-color:#202020; background-image:none;}
.green {color:#DCDE1E;}
.greenDark { color: #B6B718; }
.caps { text-transform: uppercase;}
.awards { background-image: url(../images/awards-ribbon.png); background-repeat: no-repeat; background-position: right top; }
.WhatWeDoList > span { margin-bottom: 10px; font-size: 18px; padding-bottom: 20px !important; color: #666666; text-transform:capitalize !important }
.listofservices { }
.label-as-badge { border-radius: 1em; font-size: 14px; padding: 10px; background-color: #838383; margin: 0px 15px 15px 15px;}
.prodNotes:empty {display:none;}
.prodHeading { display: block; padding: 5px 10px 5px 10px; background: #202020; margin-bottom: 10px; color: #FFFFFF; font-size: 16px; text-transform: uppercase !important; border-radius: 0px; }
.catHeader {border-radius: 6px;display: block; padding: 5px 10px 5px 30px; background: #DDDF21; margin-bottom: 10px; color: #202020; font-size:26px; text-transform:uppercase !important;}
.catHeader:empty {display:none;}

/*.productItem {border: 2px solid #ffffff; float: left; height:auto;}*/
hr.catSpacer {height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);}
.prodImg {border: 4px solid #ffffff; display:block; margin: 0px 15px 15px 15px; cursor:pointer;}
.prodImg:hover {border: 4px solid #ffffff; display:block; margin: 0px 15px 15px 15px;}
/*END DUO ADDITIONS*/
/* Home
----------------------------------------------------------------------------- */
/* Purchase Info */
.PurchaseInfo{ padding:30px 0;}
.PurchaseInfo p{ font-size:18px; color:#787878; margin:18px 0 0;}
a.PurBtn{ display:inline-block; background:#DCDE1E; border-radius:3px; padding:22px 50px; font-size:18px; text-transform:uppercase; color:#ffffff; text-decoration:none; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
a.PurBtn:hover{ background:#3a3a3a;}

/* Button */
a.Button{ display:inline-block; padding:12px 30px; background:#DCDE1E; border-bottom:3px solid rgba(0,0,0,.1); border-radius:3px; color:#202020; text-decoration:none; text-transform:uppercase; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
a.Button:hover{ background:#3a3a3a; color:#FFF;}
/* Button2 */
a.Button2{ font-size: 16px; display: inline-block; padding: 12px 30px !important; background-color: #000000; border-bottom: 3px solid rgba(0,0,0,.1) !important; border-radius: 3px; color: #fff; text-decoration: none; text-transform: uppercase; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; }
a.Button2:hover{ background:#787878;}

a.Button3{ margin-top: 0px; font-size: 16px; display: inline-block; padding: 0px 30px !important; background-color: transparent; border-bottom: 0px solid rgba(0,0,0,.1) !important; border-radius: 3px; color: #fff; text-decoration: none; text-transform: uppercase; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; }
a.Button3:hover{ background:#787878;}

/* ButtonSm */
a.ButtonSm{ display:inline-block; padding:8px 15px; background:#DCDE1E; border-bottom:3px solid rgba(0,0,0,.1); border-radius:3px; color:#202020; text-decoration:none; text-transform:uppercase; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
a.ButtonSm:hover{ background:#3a3a3a; color:#FFF;}
/* Button 100% wide */
a.Button100 {width: 100%; padding-left: 0%; padding-right: 0%; text-align:center;}
/* H1 Title */
.H1Title{ position:relative; padding:10px 0; text-align:center;}
.H1Title h1{ height:60px; line-height:60px; font-size:24px; color:#555; text-transform:uppercase;}
.H1Title p{ margin:0 auto; font-size:14px; line-height:2em; color:#888;}

/* H4 Title */
.H4Title { margin:10px 0;}
.H4Title h4{ display:inline-block; position:relative; font-size:20px; font-weight:normal; height:30px; line-height:30px; color:#676767;}
.H4Title p{ color:#676767; font-size:13px; line-height:20px;}

/* Border Title */
.BorderTitle{ position:relative; margin:10px 0 20px;}
.BorderTitle h4{ display:inline-block; position:relative; padding:12px 0; color:#888; font-weight:100; font-size:18px;}
.BorderTitle h4:before{ position:absolute; left:0; bottom:0; height:1px; width:98%; background:#DCDE1E; content:'';}

/* Items */
.EvItem{ position:relative; padding:40px 0; background:#f1f1f1; padding: 20px;}
.EvItem .ItemIcon{ display:block; float:left; margin-top:3px;}
.EvItem .ItemIcon em{ font-size:40px; color:#DCDE1E;}
.EvItem:hover .ItemIcon em{ font-size:40px; color:#444; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s;}
.EvItem .ItemDesc{ padding-left:60px;}
.EvItem .ItemDesc h3{ margin:0 0 10px; font-size:19px; color:#444;}
.EvItem:hover .ItemDesc h3{ color:#DCDE1E; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s;}
.EvItem .ItemDesc p{ color:#888;}
.EvItem .ItemDesc a{ text-decoration:none;}

/* Portfilio */
.OurPortfolio .H1Title{ position:relative; padding:10px 0; text-align:center;}
.OurPortfolio .H1Title h1{ height:90px; line-height:90px; font-size:36px; color:#bfbfbf; text-transform:uppercase;}
.OurPortfolio .H1Title p{ margin:0 auto; max-width:820px; font-size:14px; line-height:2em; color:#bfbfbf;}

#filters { margin-bottom:20px;}
#filters li { display:inline-block; margin:10px 10px 0 0; padding:0; list-style:none;}
#filters li a { background:#eee; display:inline-block; padding:10px 20px; font-size:14px; text-decoration:none; color:#555; text-align:center; outline:none;}
#filters li a:hover, #filters li a.current { color:#DCDE1E;}

#isotope { margin-left:-30px;}
#isotope li.element{ position:relative; float:left; margin:0 0 30px 30px; list-style:none;}
#isotope li.element .IsotopePic{ position:relative; overflow:hidden; width:262px; height:240px;}
#isotope li.element .IsotopePic img{ position:relative; width:100%; height:100%;}
#isotope li.element .IsotopePic .HoverMask{ position:absolute; left:0; top:0; backface-visibility: hidden; overflow: hidden; text-align:center; height:100%; width:100%; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; transform: translateY(-100%); -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%);}
#isotope li.element .IsotopePic:hover .HoverMask{ transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px);}
#isotope li.element .IsotopePic .HoverMask h4 a{ display:inline-block; margin:50px 0 5px 0; padding:0 10px; font-size:16px; font-weight:normal; color:#fff; text-decoration:none;}
#isotope li.element .IsotopePic .HoverMask p{ font-size:13px; color:#fff;}
#isotope li.element .IsotopePic .Color1{ background-color: #DCDE1E; opacity: 0.94; background-image: url(../images/isoItemBg.png); background-repeat: no-repeat; background-size: cover; color:#000000 !important; }
#isotope li.element .IsotopePic .Color1 p{ color:#000000 !important; }
#isotope li.element .IsotopePic .Color2{ background:#DCDE1E;}
#isotope li.element .IsotopePic .Color3{ background:#DCDE1E;}
#isotope li.element .IsotopePic .Color4{ background:#DCDE1E;}
#isotope li.element .IsotopePic .Color5{ background:#DCDE1E;}
#isotope li.element .IsotopePic .Color6{ background:#DCDE1E;}
#isotope li.element .IsotopePic .Color7{ background:#DCDE1E;}
#isotope li.element .IsotopePic .Color8{ background:#DCDE1E;}

#isotope li.element .IsotopeText{ background:#fafafa; border-bottom:1px solid #ddd; padding:10px 0; color:#555; text-align:center;}
#isotope li.element:hover .IsotopeText{ border-bottom:1px solid #DCDE1E; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s;}
#isotope li.element .IsotopeText h3{ font-size:16px; font-weight:normal;}
#isotope li.element .IsotopeText p{ margin:0; padding:0; }

/* Why Choose Us */
.ui-accordion-header{ background:#f5f5f5; padding:0; margin:0 0 5px; font-size:14px; font-weight:normal; color:#565656; cursor:pointer; outline:none;}
.ui-accordion-header em{ display: inline-block; background-color: #DCDE1E; width: 45px; height: 45px; margin: 0 10px 0 0; line-height: 45px; text-align: center; color: #fff; font-size: 14px; font-weight: normal; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; }
.ui-accordion-header:hover em{ background:#444;}
.ui-accordion-content{ background:#f5f5f5; padding:10px; margin-bottom:5px; color:#666;}

/* Testimonials */
.Testimonials blockquote{ margin:0; padding:0; border:none;}
.Testimonials blockquote p{ position: relative; background-color: #E5E5E5; padding: 10px; margin-bottom: 22px; font-size: 14px; font-weight: normal; font-style: normal; line-height: 1.8em; font-family: 'Roboto','Lucida Grande','Lucida Sans Unicode',Tahoma,Arial,san-serif; color: #898989; }
.Testimonials blockquote p:after{ position:absolute; bottom:-20px; left:62px; content:""; height:0; width:0; border-bottom:20px solid transparent; border-left:22px solid #E5E5E5; border-top:0 solid transparent;}
.Testimonials blockquote cite {text-transform:uppercase;}
.Testimonials blockquote cite img{ width:65px; height:65px; margin-right:10px;}
.Testimonials blockquote cite a{ display:inline-block; padding:0 0 0 5px; text-decoration:none;}
.Testimonials blockquote cite:before{ content:'';}

/* Recent News */
.RecentNews ul, .RecentNews ul li{ list-style:none;}
.RecentNews ul li{ margin-bottom:20px;}
.RecentNews .Date{ float: left; background-color: #DCDE1E; background-color: #202020; color: #fff; width: 35px; height: 35px; line-height: 44px; text-align: center; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; border-radius: 6px; }
.RecentNews .Date:hover{ background:#444; cursor:pointer;}
.RecentNews .Date em{ font-size:26px;}
.RecentNews .NewsDesc{ padding:0 0 0 70px;}
.RecentNews .NewsDesc h3{ margin:0 0 10px; padding:0; font-size:16px; color:#555;}

/* Subscribe */
.Subscribe{ padding:10px 0 5px;}
.Subscribe .MessageIcon{ position:relative; float:left; margin-right:35px; background:#DCDE1E; color:#fff; width:60px; height:60px; line-height:68px; text-align:center;}
.Subscribe .MessageIcon:after{ position:absolute; top:10px; right:-10px; content:""; height:0; width:0; border-bottom:20px solid transparent; border-left:20px solid #DCDE1E; border-top:20px solid transparent;}
.Subscribe .MessageIcon em{ font-size:26px;}
.Subscribe h3{ margin-bottom:5px; font-size:20px;}
.Subscribe .Send{ text-align:right; padding:20px 0 0;}
.Subscribe input{ position:relative; top:-2px; display:inline-block; margin:0; padding:2px 5px; border-radius:0; box-shadow:none; width:150px; height:25px;}
.Subscribe a{ display:inline-block; background:#DCDE1E; height:30px; line-height:30px; padding:0 10px; color:#fff; text-transform:uppercase; text-decoration:none; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s;}
.Subscribe a:hover{ background:#444; cursor:pointer;}

/* Footer Title */
.FooterTitle{ margin-bottom:15px;}
.FooterTitle h3{ font-size:18px; font-weight:normal; color:#cdcdcd;}

/* Footer About */
.FooterItem{ color:#cdcdcd;}
.FooterEv{ background:url(../images/FooterMap.png) no-repeat left bottom;}
.FooterEv p{ line-height:1.8em;}
.FooterContact{ padding-top:5px;}
.FooterContact p{ margin:0 0 5px; padding:0;}
.FooterContact em{ display:inline-block; padding:0 8px 0 0; font-size:14px;}
.FooterContact a{ color:#cdcdcd; text-decoration:none;}
.FooterContact a:hover{ color:#DCDE1E;}

/* Footer Post */
.FooterPost ul, .FooterPost ul li{ list-style:none;}
.FooterPost ul li{ padding:0 0 8px 0; margin-bottom:8px; border-bottom:1px solid rgba(0,0,0,.15);}
.FooterPost p{ margin:0; padding:0;}
.FooterPost p a{ color:#cdcdcd; text-decoration:none;}
.FooterPost p a:hover{ color:#DCDE1E;}
.FooterPost p.Date{ color:#b0b0b0;}

/* Footer Tweets */
.FooterTweet ul, .FooterTweet ul li{ list-style:none;}
.FooterTweet ul li{ margin-bottom:2px;}
.FooterTweet .TweetIcon{ display:block; float:left; padding-top:5px;}
.FooterTweet .TweetIcon em{ color:#aeaeae; font-size:22px;}
.FooterTweet .TweetDesc{ padding:0 0 0 35px;}
.FooterTweet .TweetDesc p{ margin:0 0 2px; padding:0;}
.FooterTweet .TweetDesc a{ display:inline-block; padding-right:3px; color:#aeaeae; text-decoration:none;}
.FooterTweet .TweetDesc a:hover{ color:#DCDE1E;}

/* Footer Gallery */
.GalleryList{ padding:10px 0 0 0; margin:0;}
.GalleryList li{ float:left; margin:0 10px 12px 0; list-style:none; }
.GalleryList li img{ width:55px; height:55px; -webkit-transition: all 0.2s linear 0s; -moz-transition: all 0.2s linear 0s; transition: all 0.2s linear 0s;}
.GalleryList li img:hover{ -webkit-transform:scale(1.2,1.2); -moz-transform:scale(1.2,1.2); transform:scale(1.2,1.2);}

/* Footer Social */
.FooterSocial{ padding-top:20px;}
.FooterSocial a{ display:inline-block; height:30px; line-height:30px; padding:0 5px; margin-left:5px; font-size:15px; color:#bfbfbf; text-decoration:none; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
.FooterSocial a:hover{ color:#DCDE1E;}

/* About Us
----------------------------------------------------------------------------- */
.TeamMember{ position:relative; width:100%; margin:5px 0 5px;}
.TeamPhoto{ position:relative; overflow: hidden !important;}
.TeamPhoto img{ width:100%; height:auto; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.TeamPhoto img:hover{ opacity:0.8; -webkit-transform:scale(1.8,1.8); -moz-transform:scale(1.8,1.8); transform:scale(1.8,1.8);}
.TeamDesc{ position:relative; background:#f8f8f8; border-bottom:1px solid #e8e8e8; color:#777; padding:15px 10px 15px; text-align:center; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}
.TeamMember:hover .TeamDesc{ border-bottom:1px solid #DCDE1E;}
.TeamDesc h4{ font-size:18px;  line-height:25px; margin-bottom:10px; color:#777;}
.TeamDesc h4 span{ display:block; color:#777; font-size:14px; font-weight:normal; line-height:22px; margin-top:5px; padding-bottom:10px;}
.TeamSocial{ position:relative; margin:10px 0;}
.TeamSocial a{ display:inline-block; margin:0 5px 0 0; height:30px; width:30px; line-height:30px; text-align:center; border-radius:50%; font-size:16px; text-decoration:none;}
.TeamSocial a.twitter{ color:#00ACED; border:2px solid #00ACED;}
.TeamSocial a.google-plus{ color:#9D0502; border:2px solid #9D0502;}
.TeamSocial a.pinterest{ color:#F9688F; border:2px solid #F9688F;}
.TeamSocial a.tumblr{ color:#3785C5; border:2px solid #3785C5;}

.OurSkills{ padding-bottom:30px;}
.OurSkills ul li{ list-style:none;}
.OurSkills ul li{ position: relative; margin-top: 23px; height: 25px; background-color: #f8f8f8; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.OurSkills ul li:first-child{ margin-top:10px;}
.OurSkills ul li .Progress{ position: absolute;top: 0;left: 0;height: 100%;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;overflow: visible !important;}
.OurSkills ul li span{ position:absolute; top:0; left:0; padding-left:10px ;height:25px; line-height:24px; font-size:13px; color:#fff;}
.OurSkills ul li .P1{ width:80%; background:#DCDE1E;}
.OurSkills ul li .P2{ width:60%; background:#E74D3A;}
.OurSkills ul li .P3{ width:100%; background:#2980B9;}
.OurSkills ul li .P4{ width:70%; background:#9B59B6;}
.OurSkills ul li .P5{ width:85%; background:#EC8783;}

/* Services
----------------------------------------------------------------------------- */
.ServicesInfo{ margin:15px 0 0;}
.ServicesInfo p{ font-size:13px; color:#999; line-height:22px;}
.ServicesInfo p.em{ font-size:16px; line-height:26px; color:#777;}
.ServicesInfo a.Button{ margin-top:10px; padding:10px 20px;}

.ServicesHelp{ margin-top:22px; padding:25px 20px; border-radius:3px; background:#DCDE1E; border-bottom:2px solid rgba(0,0,0,.1);}
.ServicesHelp h3{ color:#fff; margin:0 0 10px; font-size:18px; font-weight:normal;}
.ServicesHelp p{ color:#fff; padding:0; margin:8px 0 20px; font-size:13px;}
.ServicesContact p{ margin:0 0 5px;}
.ServicesContact em{ display:inline-block; padding:0 10px 0 0; font-size:14px;}
.ServicesContact a{ text-decoration:none; color:#fff;}

.ServicesItem{ position:relative; padding:0 0 20px 80px;}
.PadNone{ padding-bottom:0;}
.ServicesItem span{ display:inline-block; position:absolute; left:0; top:5px; width:50px; height:50px; line-height:50px; border:2px solid #DCDE1E; border-radius:50%; text-align:center; font-size:30px; color:#DCDE1E; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s linear 0s; transition: all 0.2s linear 0s;}
.ServicesItem:hover span{ color:#444; border:2px solid #444;}
.ServicesItem img{ display:inline-block; position:absolute; left:0; top:5px; width:60px; height:60px;}
.ServicesItem h3{ margin:0 0 8px 0; font-size:20px; font-weight:100; color:#797979;}
.ServicesItem p{ font-size:12px; color:#999;}
.ServicesText h3{ font-size:18px; margin:0 0 15px; font-weight:normal; color:#DCDE1E; text-transform:uppercase;}
.ServicesText p{ color:#797979; font-size:13px; line-height:1.5em;}

#OwlSection{ position:relative; margin:0;}
#OwlSection .item{ padding:10px 0px;margin:0 10px;color: #FFF;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-align: center;}
#OwlSection .item img{width: auto;margin: 0 auto;display: block;}
#OwlSection .owl-prev{ position:absolute; left:0; top:43%; background:url(../bootstrap/img/glyphicons-halflings.png) -432px -72px; height:16px; width:12px; text-indent:-9999px; opacity:0.5;}
#OwlSection .owl-next{ position:absolute; right:0; top:43%; background:url(../bootstrap/img/glyphicons-halflings.png) -456px -72px; height:16px; width:12px; text-indent:-9999px; opacity:0.5;}

/* FAQ
----------------------------------------------------------------------------- */
.FaqList{ margin-top:15px;}
.FaqList .ui-accordion-header{ margin-bottom:7px; height:45px; line-height:45px;}
.FaqList .ui-accordion-content{ margin-bottom:10px;}
.FaqList h3{ position:relative; padding-left:17px; color:#666; font-size:13px;}
.FaqList h3 span.LeftLine{ display:inline-block; position:absolute; left:0; top:0; width:2px; background:#DCDE1E; height:100%;}

.RecentPosts ul{ margin:0; padding:0;}
.Faq ul li{ background:none; margin:0 0 30px 0; list-style:none;}
.Faq ul li img{ display:block; float:left; height:80px; width:80px; margin:0 12px 0 0;}
.Faq ul li .PostText{ padding:0 0 5px 0;}
.Faq ul li .PostText h3 a{ font-size:16px; font-weight:normal; text-decoration:none;}

/* Testimonials
----------------------------------------------------------------------------- */
.TestimonialsList{ margin-bottom:30px;}
.TestiContent{ position:relative; background:#f5f5f5; padding:20px; margin-bottom:25px;}
.TestiContent:after{ position:absolute; bottom:-20px; left:60px; content:""; height:0; width:0; border-bottom:20px solid transparent; border-left:22px solid #f5f5f5; border-top:0 solid transparent;}
.TestiContent p{ font-size:13px; color:#797979; padding:0; margin:0; line-height:1.8em;}
.TestiPhoto{ float:left; padding-left:10px;}
.TestiPhoto img{ width:66px; height:66px; border-radius:50%;}
.TestiName{ float:left; padding:15px 0 0 25px; color:#797979;}
.TestiName span{ color:#DCDE1E;}

/* Pricing Tables
----------------------------------------------------------------------------- */
.PricingTables .col3{ float:left; width:33.333333%;}
.PricingTables .col4{ float:left; width:25%;}
.PricingTables .col5{ float:left; width:20%;}
.PricingList{ margin:50px 0 0 0;}
.PricingList ul{ margin:0; padding:0;}
.PricingList ul li{ list-style:none; text-align:center;}
.PricingList .title { background:#4a4a4a; color:#FFFFFF; padding:30px 0;}
.PricingList .title h3 { font-size:22px; font-weight:normal;}
.PricingList .price { background:#FFFFFF; padding:35px 0 20px;}
.PricingList .price h1 { font-size:40px; font-weight:900; line-height:50px;}
.PricingList .price h1 span { font-size:15px; font-weight:400; line-height:15px; padding:0 8px 0 0;}
.PricingList .price h1 span.sub{ position:relative; top:-20px; font-size:20px; font-weight:bold; color:#555;}
.PricingList .options { margin-top:0;}
.PricingList .options li { background:#FFFFFF; padding:20px 0;}
.PricingList .options li:nth-child(2n) { background:#F0F0F0;}
.PricingList .PricingBtn{ background:#4a4a4a; padding:20px 0;}
.PricingList .PricingBtn a{ color:#fff;}
.PricingList .PricingBtn a:hover{ text-decoration:none;}

.PricingColor .title{ background:#DCDE1E;}
.PricingColor .price{ border-right:1px solid #e8e8e8; border-left:1px solid #e8e8e8;}
.PricingColor .options{ border-right:1px solid #e8e8e8; border-left:1px solid #e8e8e8;}
.PricingColor .PricingBtn{ background:#DCDE1E; padding:20px 0;}

/* 404 Page
----------------------------------------------------------------------------- */
.Wrapper404{ padding-top:50px; text-align:center;}
.Wrapper404 h1 { color:#cdcdcd; font-size:320px; font-weight:700; line-height:320px;}
.Wrapper404 p { color:#767676; font-size:18px; font-weight:300;}

/* Portfolio
----------------------------------------------------------------------------- */
.Portfolio{ margin-top:30px;}
#ProtfolioFilters { margin-bottom:30px;}
#ProtfolioFilters li { display:inline-block; margin:10px 10px 10px 0; padding:0; list-style:none;}
#ProtfolioFilters li a { display:inline-block; background:#eee; height:42px; line-height:42px; padding:0 22px; font-size:14px; text-decoration:none; color:#555; text-align:center; outline:none; transition:all 0.3s ease 0s; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s;}
#ProtfolioFilters li a:hover, #ProtfolioFilters li a.current { color:#DCDE1E;}

#PortfolioIsotope { margin-left:-22px;}
#PortfolioIsotope li.element { position:relative; float:left; background:#f8f8f8; border-bottom:1px solid #e0e0e0; list-style:none;}
#PortfolioIsotope li.element .PorImg { position:relative;}
#PortfolioIsotope li.element .PorImg img { position:relative; width:100%; height:100%; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s linear 0s; transition: all 0.2s linear 0s;}
#PortfolioIsotope li.element .PorImg img:hover{ opacity:0.8;}

#PortfolioIsotope li.col2{ width:48%; margin:0 0 40px 20px;}
#PortfolioIsotope li.col2 .PorImg{ height:350px;}
#PortfolioIsotope li.col3{ width:31.5%; margin:0 0 40px 20px;}
#PortfolioIsotope li.col3 .PorImg{ height:250px;}
#PortfolioIsotope li.col4{ width:23.2%; margin:0 0 40px 20px;}
#PortfolioIsotope li.col4 .PorImg{ height:180px;}

#PortfolioIsotope li.element .PorText { margin:0 8px; padding:8px 0;}
#PortfolioIsotope li.element h4 { display:inline-block; position:relative; padding:18px 0; font-size:16px; font-weight:600; color:#555;}
#PortfolioIsotope li.element h4 span { font-weight:normal;}
#PortfolioIsotope li.element h4:before { position:absolute; left:0; bottom:-9px; width:100%; height:1px; background:#DCDE1E; content:'';}
#PortfolioIsotope li.element p { font-size:12px; color:#888; padding:15px 0 15px 0; margin:0 8px;}

/* Contact Us
----------------------------------------------------------------------------- */
.map_wrap{ border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; padding:0;}
.map_wrap iframe{ border:none; margin:0; padding:0;}

.FeedBack{ padding:30px 0 20px; font-size:12px; color:#797979;}
.FeedBack span.em{ color:#ff0000;}
.FeedBack .fb_line{ margin-bottom:10px;}
.FeedBack label{ display:block; margin-bottom:6px;}
.FbMessage label, .FbLine label{ vertical-align:top;}
.FbLine input, .FeedBack input{ width:90%; max-width:90%; height:32px; line-height:32px; background:#eee !important; border:none; box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; -webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; -moz-box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; border-radius:0; font-size:14px; color:#797979;}
.FbMessage textarea, .FeedBack textarea{ width:90%; max-width:90%; height:110px; background:#eee; padding:5px; border:none; box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; -webkit-box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; -moz-box-shadow:0 1px 1px 1px rgba(0,0,0,.03) inset; border-radius:0; font-size:14px; color:#797979;}
.FbSubmit input{ margin-top:20px; background:#DCDE1E; border:none; border-bottom:3px solid rgba(0,0,0,.1); border-radius:3px; width:100px; height:42px; line-height:42px; font-size:14px; text-decoration:none; color:#ffffff; text-align:center; cursor:pointer; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
.FbSubmit input:hover{ background:#444;}
.FeedBack input {width:100% !important;}
.ContactDesc{ padding-top:50px;}
.ContactNow{ padding-bottom:30px; border-bottom:1px solid #ddd;}
.ContactNow p{ margin-bottom:8px; font-size:14px; line-height:1.8em; color:#444;}
.ContactNow a{ display:inline-block; background:#DCDE1E; border-bottom:3px solid rgba(0,0,0,.1); color:#fff; text-align:center; padding:12px 30px; border-radius:3px; font-size:14px; text-decoration:none; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
.ContactNow a:hover{ background:#444;}
.ContactList{ margin-top:30px;}
.ContactList p{ color:#FFF; font-size:13px;}
.ContactList h2{ color:#FFF !important;}
.ContactList em{ display:inline-block; padding-right:8px; font-size:14px;}
.ContactList a{ text-decoration:none; color:rgba(220,222,30,1.00);}

/*--------------------------------------------------------------------------- */
/* Responsive Staff */
/*--------------------------------------------------------------------------- */
@media only screen and (max-width: 960px) {
	.Logo {display:none !important;}
.logo-mobi {display:block; text-align:center;}
	.headerPhone {color:#DCDE1E; font-size: 1.4em; margin-top: 0px; display:block;text-align:center !important;}
	.HeaderRow{ padding:10px 0 30px; border-bottom:1px solid #e8e8e8; height:auto;}
	.ContactBar {float: none; display:block;clear:both;}
	.BreadcrumbSection{ background:#f5f5f5; min-height:60px;}
	.BreadcrumbLeft{ float:left; padding:20px 0 0 0; font-size:26px; font-weight:normal; color:#686868;}
.BreadcrumbRight{ float:right; padding:20px 0 0 0; color:#686868;}
	
	/* Button */
a.Button{ display:inline-block; padding:12px 30px; background:#DCDE1E; border-bottom:3px solid rgba(0,0,0,.1); border-radius:3px; color:#202020; text-decoration:none; text-transform:uppercase; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
a.Button:hover{ background:#3a3a3a; color:#FFF;}
/* Button2 */
a.Button2{ font-size: 12px; display: inline-block; padding: 8px 30px !important; background-color: #000000; border-bottom: 3px solid rgba(0,0,0,.1) !important; border-radius: 3px; color: #fff; text-decoration: none; text-transform: uppercase; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; }
a.Button2:hover{ background:#787878;}

a.Button3{ margin-top: 0px; font-size: 16px; display: inline-block; padding: 0px 30px !important; background-color: transparent; border-bottom: 0px solid rgba(0,0,0,.1) !important; border-radius: 3px; color: #fff; text-decoration: none; text-transform: uppercase; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; }
a.Button3:hover{ background:#787878;}

/* ButtonSm */
a.ButtonSm{ display:inline-block; padding:8px 15px; background:#DCDE1E; border-bottom:3px solid rgba(0,0,0,.1); border-radius:3px; color:#202020; text-decoration:none; text-transform:uppercase; transition: all 0.2s ease-in 0s; -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s;}
a.ButtonSm:hover{ background:#3a3a3a; color:#FFF;}
/* Button 100% wide */
a.Button100 {width: 100%; padding-left: 0%; padding-right: 0%; text-align:center; font-size:10px;}
/* Home
----------------------------------------------------------------------------- */
/* Why Choose Us */
.ui-accordion-header{ background:#f5f5f5; padding:0; margin:0 0 5px; font-size:13px; font-weight:normal; color:#565656; cursor:pointer; outline:none;}
.ui-accordion-header em{ display:inline-block; background:#DCDE1E; width:40px; height:40px; margin:0 10px 0 0; line-height:40px; text-align:center; color:#fff; font-size:12px; font-weight:normal; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s;}
.ui-accordion-header:hover em{ background:#444;}
.ui-accordion-content{ background:#f5f5f5; padding:10px; margin-bottom:5px; color:#666;}

/* Recent News */
.RecentNews .Date{ float: left; background-color: #DCDE1E; background-color: #202020; color: #fff; width: 35px; height: 35px; line-height: 44px; text-align: center; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; border-radius: 6px; }
.RecentNews .Date:hover{ background:#444; cursor:pointer;}
.RecentNews .Date em{ font-size:26px;}
.RecentNews .NewsDesc{ padding:0 0 0 70px;}
.RecentNews .NewsDesc h3{ margin:0 0 10px; padding:0; font-size:14px;}

/* Subscribe */
.Subscribe .MessageIcon{ position:relative; float:left; margin-right:35px; background:#DCDE1E; color:#fff; width:60px; height:60px; line-height:68px; text-align:center;}
.Subscribe .MessageIcon:after{ position:absolute; top:10px; right:-10px; content:""; height:0; width:0; border-bottom:20px solid transparent; border-left:20px solid #DCDE1E; border-top:20px solid transparent;}
.Subscribe .MessageIcon em{ font-size:26px;}
.Subscribe h3{ margin-bottom:5px; font-size:16px;}
}

@media only screen and (max-width: 768px) {
	.modal.fade {
  top: -225% !important;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
     -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
       -o-transition: opacity 0.3s linear, top 0.3s ease-out;
          transition: opacity 0.3s linear, top 0.3s ease-out;
}

.modal.fade.in {
  top: 10% !important;
}
	.headcontainer {margin: 0px !important; padding: 0px !important; width: 100%;}
	.HeaderRow{ padding:10px 0 30px; border-bottom:1px dotted #DCDE1E; height:auto;}
	.ContactBar {float: none; display:block;clear:both;}
	.headerPhone {color:#DCDE1E; font-size: 1.6em; margin-top: 0px; display:block;text-align:center !important;}
	.Logo {float: none; display:block; clear:both; padding: 0px 20px 0px 20px;}
		.Logo {display:none !important;}
.logo-mobi {display:block !important; clear:both;}
	.MobiBar { display: block; border-bottom: 0px solid #DCDE1E; text-align: center; background-color: #323232; padding: 5px; }
	p {font-size:16px; line-height: 1.2em;}
	.WhatWeDoList > span { margin-bottom: 10px; font-size: 14px; padding-bottom: 20px !important; color: #666666; text-transform:capitalize !important }
	.awards p {font-size: 14px;}
/* Home
----------------------------------------------------------------------------- */
/* Purchase Info */
.PurchaseInfo{ padding:10px 0;}
.PurchaseInfo p{ line-height:1.6em; margin:0; font-size:14px;}
a.PurBtn{ padding:10px 20px; font-size:14px;}


/* H1 Title */
.H1Title h1{ height:60px; line-height:60px; font-size:22px;}
.H1Title p{ font-size:12px;}

/* H4 Title */
.H4Title h4{ font-size:16px;}
.H4Title p{ font-size:12px;}

/* Border Title */
.BorderTitle h4{ font-size:16px;}

/* Our Recent Projects */
.OurPortfolio .H1Title h1{ height:50px; line-height:50px; font-size:22px;}
.OurPortfolio .H1Title p{ font-size:12px;}

#filters li { margin:10px 10px 10px 0;}
#filters li a { height:35px; line-height:35px; padding:0 20px; font-size:13px;}

/* Why Choose Us */
.ui-accordion-header{ background:#f5f5f5; padding:0; margin:0 0 5px; font-size:14px; font-weight:normal; color:#565656; cursor:pointer; outline:none;}
.ui-accordion-header em{ display:inline-block; background:#DCDE1E; width:45px; height:45px; margin:0 10px 0 0; line-height:45px; text-align:center; color:#fff; font-size:14px; font-weight:normal; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s;}
.ui-accordion-header:hover em{ background:#444;}
.ui-accordion-content{ background:#f5f5f5; padding:10px; margin-bottom:5px; color:#666;}

/* Recent News */
.RecentNews .Date{ float: left; background-color: #DCDE1E; background-color: #202020; color: #fff; width: 35px; height: 35px; line-height: 44px; text-align: center; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -moz-transition: all 0.3s ease 0s; border-radius: 6px; }
.RecentNews .Date:hover{ background:#444; cursor:pointer;}
.RecentNews .Date em{ font-size:26px;}
.RecentNews .NewsDesc{ padding:0 0 0 70px;}
.RecentNews .NewsDesc h3{ margin:0 0 10px; padding:0; font-size:16px;}

/* Subscribe */
.Subscribe .MessageIcon{ position:relative; float:left; margin-right:35px; background:#DCDE1E; color:#fff; width:60px; height:60px; line-height:68px; text-align:center;}
.Subscribe .MessageIcon:after{ position:absolute; top:10px; right:-10px; content:""; height:0; width:0; border-bottom:20px solid transparent; border-left:20px solid #DCDE1E; border-top:20px solid transparent;}
.Subscribe .MessageIcon em{ font-size:26px;}
.Subscribe h3{ margin-bottom:5px; font-size:14px;}
.Subscribe .Send{ text-align:left;}

/* Items */
.EvItem{ position:relative; padding:10px 0;}

/* Footer Social */
.FooterSocial{ padding-top:0;}

/* About Us
----------------------------------------------------------------------------- */
.TeamMember{ position:relative; width:100%; margin:5px 0 15px;}

/* Pricing Tables
----------------------------------------------------------------------------- */
.PricingBusiness{ -webkit-transform:scale(1); -moz-transform:scale(1); transform:scale(1);}
.PricingList .title h3 { font-size:16px; font-weight:normal;}
.PricingList .price h1 { font-size:22px;}

/* 404 Page
----------------------------------------------------------------------------- */
.Wrapper404 h1 { font-size:180px;}
.Wrapper404 p { font-size:16px;}

/* Contact
----------------------------------------------------------------------------- */
.FeedBack{ padding-top:20px;}
.FbLine input{ width:98%; max-width:98%;}
.FbMessage textarea{ width:98%; max-width:98%;}
.ContactDesc{ padding-top:20px;}
}

@media only screen and (max-width: 460px) {
	.Banner {display:none !important;}
}